Subject: Re: [PATCH v6 16/30] compat/fsmonitor/fsm-listen-darwin: add MacOS header files for FSEvent

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Mar 2022 10:57:52 -0800

Jeff Hostetler <[email-masked]> writes:

> On 3/7/22 5:37 AM, Ævar Arnfjörð Bjarmason wrote:
>> On Tue, Mar 01 2022, Jeff Hostetler via GitGitGadget wrote:
>> 
>>> From: Jeff Hostetler <[email-masked]>
>>> [...]
> [...]
>
> Ævar sent feedback (thanks!) on 8 commits in the V6 version
> on March 7.  I started responding to each as I got to them
> in my inbox yesterday, but I'd like to take a break from
> responding individually to each of them inside of Part 2.
>
> Since most of the feedback is for "general cleanup" and since
> Part 2 V6 is already in "next", I'd like to revisit these
> issues with a few "cleanup" commits on top of Part 3 (which
> is still in active review), rather than re-rolling or
> appending "fixup" commits onto Part 2.

Sounds good.  Prepending "preliminary clean-up" before part 3 would
be even cleaner, I would suspect.

In any case, let's consider part 2 "more or less done" unless we see
a glaring mistake that requires us to revert and redo it from
scratch.

Thanks.